2005年09月21日

Linux版Firefoxに脆弱性、コマンドライン経由で悪用

Linux版Firefoxに脆弱性、コマンドライン経由で悪用[ITmedia]
LinuxでFirefoxを使っているユーザは気をつけましょう。
posted by int at 17:12 | Comment(0) | TrackBack(0) | 興味深い記事 | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

この記事へのトラックバックURL
http://blog.seesaa.jp/tb/7159221

この記事へのトラックバック
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。